.block-cookbook-banner,
.block-cookbook-banner__content {
	display: flex;
	gap: 32px;
	align-items: center;
	justify-content: center;
}

.block-cookbook-banner.has-background {
	padding: 0;
}

.block-cookbook-banner__image {
	max-width: 100px;
	flex-shrink: 0;
	margin: -15px 0;
}

.block-cookbook-banner__content .is-style-heading {
	font-size: var(--wp--preset--font-size--medium);
}

.block-cookbook-banner__content p:not(.is-style-heading) {
	margin-top: 8px;
	font-size: var(--wp--preset--font-size--min);
}

.block-cookbook-banner__cta {
	margin-block-start: 0 !important;
}

@media (max-width: 768px) {
	.block-cookbook-banner.has-background {
		padding: 8px;
		gap: 8px;
	}

	.block-cookbook-banner__image {
		margin: 0;
	}

	.block-cookbook-banner__content {
		flex-direction: column;
		gap: 0px;
	}

	.block-cookbook-banner__cta {
		margin-block-start: 16px !important;
	}
}